## lago 0.1.0-1-1regolith

=== debian/changelog ===
lago (0.1.0-1-1regolith-bullseye) bullseye; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 18 Aug 2023 01:42:51 +0000

lago (0.1.0-1) focal; urgency=medium

  * Initial Release 

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 05 Oct 2021 07:27:39 -0700
