## lago 0.2.0-1-1regolith

=== debian/changelog ===
lago (0.2.0-1-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 30 Aug 2025 04:11:39 +0000

lago (0.2.0-1) focal; urgency=medium

  [ Ken Gilmer ]
  * Add readme
  * build automation
  * Add usage to readme
  * Add empty files to appease autovala generated build files
  * More legible output from ls
  * Refactor rofication client to be sessionless.
  * Update valac dep for jammy

  [ Khosrow Moossavi ]
  * chore: remove obsolete package broadcast action
  * feat: enable github action to test pull requests
  * feat: enable github action to publish to unstable
  * feat: enable github action to publish to testing
  * feat: enable github action to prepare release
  * fix: create release tag from correct git sha

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 03 Feb 2025 21:34:46 +0000
