## lago 0.2.0-2-1regolith

=== debian/changelog ===
lago (0.2.0-2-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 13 Oct 2025 18:31:06 +0000

lago (0.2.0-2) focal; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 13 Oct 2025 18:26:58 +0000
