=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                meson,
                libglib2.0-dev,
                libjsonrpc-glib-1.0-dev,
-               valac-0.48-vapi,
+               valac-0.56-vapi,
                gir1.2-gee-0.8,
                po-debconf, 
                valac-bin,
